/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
Tag,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Tag)

export default {
  SdFormItem,
  SdIcon,
  SdTreePicker,
}
